/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSBuilder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSBuilder.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSBuilder/C/grammar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSBuilder/CallbackMap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSBuilder/FunctionMap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSBuilder/MapUtil.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSBuilder/PODTemplate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSBuilder/ParseSource.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSBuilder/StructureMap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSBuilder/TypeMap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/XSBuilder/WrapXS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/xsbuilder.osc2002.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSBuilder.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSBuilder::C::grammar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSBuilder::PODTemplate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSBuilder::ParseSource.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::XSBuilder::WrapXS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::xsbuilder.osc2002.3
